{% include('thematicAnalysisHeader.twig') %}
<div >
    <h1>Analyse thématique</h1>
    {# Attention @sr: <form avec action="" et non pas action='#' #}
    <form method="post" action="" id="atCreerForm">
    {% form_theme form 'bootstrap_3_layout.html.twig' %}
    {{ form_widget(form) }}
    <button type="submit" class="btn btn-primary">Enregistrer</button>


</div>

{% include('thematicAnalysisFooter.twig') %}